img{width: 100%;height: 100%;}

.head{
	width:100%;
	height:44px;
	display: flex;
	background-color:#9ABACF;
	padding:0 14px;
	box-sizing: border-box;
}
.head .left{
	flex:1;
	text-align: left;
	padding-top:12px;
	box-sizing: border-box;
}
.head .left .icon-jiantou{
	font-size:20px;
	color:#fff;
}
.head .middle{
	flex:2;
	padding-top:13px;
	box-sizing: border-box;
}
.head .middle .text{
	font-size:18px;
	line-height: 18px;
	color:#fff;
	text-align: center;
}
.head .right{
	flex:1;
	text-align:right;
	padding-top:10px;
	box-sizing: border-box;
}
.head .right .icon-dizhi{
	font-size:20px;
	color:#fff;
}

